lapacke_zsyr.c(3)

NAME
lapacke_zsyr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zsyr (int matrix_layout, char uplo, lapack_int n, lapack_complex_double alpha, const lapack_complex_double *x, lapack_int incx, lapack_complex_double *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_zsyr (int matrix_layout, char uplo, lapack_int n, lapack_complex_double alpha, const lapack_complex_double * x, lapack_int incx, lapack_complex_double * a, lapack_int lda)

Definition at line 36 of file lapacke_zsyr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.